KTEATIME(1)

NAME
kteatime - KDE utility for making a fine cup of tea

SYNOPSIS
kteatime [ generic-options ]

DESCRIPTION
KTeaTime is a handy timer for steeping tea. No longer will you have to guess at how long it takes for your tea to be ready. Simply select the type of tea you have, and it will alert you when the tea is ready to drink.

KTeaTime sits in the KDE system tray.

This program is part of the official KDE toys module.

OPTIONS
For a full summary of options, run kteatime --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kteatime/ directly into konqueror or you can run `khelpcenter help:/kteatime/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdetoys-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kteatime/.

AUTHOR
KTeaTime was written by Matthias Hoelzer-Kluepfel <hoelzer@kde.org> and Martin Willers <willers@xm-arts.de>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).